#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=gtts

# Requires internet access
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
